<IfModule mod_rewrite.c>

Options -Indexes
RewriteEngine On
RewriteBase /
RewriteCond %{HTTP_HOST} ^www.(.)$ [NC]
RewriteRule ^(.)$ https://%1/$1 [R=301,L]

RewriteEngine On
RewriteCond %{HTTPS} off
RewriteRule (.*) https://%{HTTP_HOST}%{REQUEST_URI} [R=301,L]

RewriteCond %{REQUEST_FILENAME} !-d
RewriteCond %{REQUEST_FILENAME}.html -f
RewriteRule ^(.)$ $1.html

#Redirect 400,401,403,404,500 to main website
ErrorDocument 400 https://andalan79.org/
ErrorDocument 401 https://andalan79.org/
ErrorDocument 403 https://andalan79.org/
ErrorDocument 404 https://andalan79.org/
ErrorDocument 500 https://andalan79.org/

</IfModule>